Zeitgeist.ResultSet.size – zeitgeist-2.0 Reference Manual

# size

## Description:

public abstract uint size ()

Get the number of #ZeitgeistEvent<!-- -->s held in a #ZeitgeistResultSet. Unlike the number obtained from zeitgeist_result_set_estimated_matches() the size of the result set is always equal to the number of times you can call zeitgeist_result_set_next().

## Returns:

The number of events held in the result set